RSS   Vulnerabilities for 'Chartdirector'   RSS

2008-04-15
 
CVE-2008-1782

CWE-200
 

 
phpdemo/viewsource.php in Advanced Software Engineering ChartDirector 4.1 allows remote attackers to read sensitive files via the file parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top